<?php
/**
 * Internationalisation file for extension PdfHandler.
 *
 * @addtogroup Extensions
 */

$messages = array();

$messages['en'] = array(
	'pdf-desc'        => 'Handler for viewing PDF files in image mode',
	'pdf_no_metadata' => 'Cannot get metadata from PDF',
	'pdf_page_error'  => 'Page number not in range',
);

/** Message documentation (Message documentation)
 * @author Purodha
 */
$messages['qqq'] = array(
	'pdf-desc' => 'Short description of the extension, shown in [[Special:Version]]. Do not translate or change links.',
);

/** Afrikaans (Afrikaans)
 * @author Naudefj
 */
$messages['af'] = array(
	'pdf_no_metadata' => 'Kan nie metadata uit PDF kry nie',
	'pdf_page_error' => 'Bladsynommer kom nie in dokument voor nie',
);

/** Arabic (العربية)
 * @author Meno25
 */
$messages['ar'] = array(
	'pdf-desc' => 'متحكم لرؤية ملفات PDF في نمط صورة',
	'pdf_no_metadata' => 'لم يمكن أخذ معلومات ميتا من PDF',
	'pdf_page_error' => 'رقم الصفحة ليس في النطاق',
);

/** Egyptian Spoken Arabic (مصرى)
 * @author Meno25
 */
$messages['arz'] = array(
	'pdf-desc' => 'متحكم لرؤية ملفات PDF فى نمط صورة',
	'pdf_no_metadata' => 'لم يمكن أخذ معلومات ميتا من PDF',
	'pdf_page_error' => 'رقم الصفحة ليس فى النطاق',
);

/** Belarusian (Taraškievica orthography) (Беларуская (тарашкевіца))
 * @author EugeneZelenko
 * @author Jim-by
 */
$messages['be-tarask'] = array(
	'pdf-desc' => 'Апрацоўшчык для прагляду PDF-файлаў у выглядзе выяваў',
	'pdf_no_metadata' => 'Немагчыма атрымаць мэта-зьвесткі з PDF-файла',
	'pdf_page_error' => 'Нумар старонкі паза дыяпазонам',
);

/** Bulgarian (Български)
 * @author DCLXVI
 * @author Turin
 */
$messages['bg'] = array(
	'pdf_no_metadata' => 'невъзможно е да бъдат извлечени метаданни от PDF',
	'pdf_page_error' => 'Номерът на страница е извън обхвата',
);

/** Breton (Brezhoneg)
 * @author Fulup
 */
$messages['br'] = array(
	'pdf-desc' => 'Maveg evit gwelet ar restroù PDF e mod skeudenn',
	'pdf_no_metadata' => 'Dibosupl tapout meta-roadennoù digant ar restr PDF',
	'pdf_page_error' => "N'emañ ket niverenn ar bajenn er skeuliad",
);

/** Bosnian (Bosanski)
 * @author CERminator
 */
$messages['bs'] = array(
	'pdf-desc' => 'Uređivač za pregled PDF datoteka u modu za slike',
	'pdf_no_metadata' => 'Ne mogu se naći metapodaci u PDFu',
	'pdf_page_error' => 'Broj stranice nije u rasponu',
);

/** Catalan (Català)
 * @author Aleator
 */
$messages['ca'] = array(
	'pdf-desc' => 'Gestor per a visualitzar arxius PDF en mode imatge',
	'pdf_no_metadata' => "No s'han pogut obtenir metadades del PDF",
	'pdf_page_error' => "Número de pàgina fora d'abast",
);

/** Czech (Česky)
 * @author Matěj Grabovský
 * @author Mormegil
 */
$messages['cs'] = array(
	'pdf-desc' => 'Ovladač pro prohlížení PDF souborů jako obrázků',
	'pdf_no_metadata' => 'Nelze získat metadata z PDF',
	'pdf_page_error' => 'Číslo stránky není v rozsahu',
);

/** German (Deutsch)
 * @author Raimond Spekking
 */
$messages['de'] = array(
	'pdf-desc' => 'Schnittstelle für die Ansicht von PDF-Dateien im Bilder-Modus',
	'pdf_no_metadata' => 'Keine Metadaten im PDF vorhanden.',
	'pdf_page_error' => 'Seitenzahl außerhalb des Dokumentes.',
);

/** Zazaki (Zazaki)
 * @author Aspar
 */
$messages['diq'] = array(
	'pdf-desc' => 'şuxulnayoxo ke dosyayê PDFyan modê mocnayiş de mocneno',
	'pdf_no_metadata' => 'PDF ra metadata nêgeriyeno',
	'pdf_page_error' => 'numreyê peli benate de niyo',
);

/** Lower Sorbian (Dolnoserbski)
 * @author Michawiki
 */
$messages['dsb'] = array(
	'pdf-desc' => 'Źěłowy rěd za woglědowanje PDF-datajow we wobrazowem modusu',
	'pdf_no_metadata' => 'Metadaty njedaju se z PDF dobyś',
	'pdf_page_error' => 'Bokowe cysło zwenka wobcerka',
);

/** Greek (Ελληνικά)
 * @author Omnipaedista
 */
$messages['el'] = array(
	'pdf-desc' => 'Διαχειριστής για την εμφάνιση αρχείων PDF σε μορφή εικόνας',
	'pdf_no_metadata' => 'Αδύνατη η απόκτηση μεταδεδομένων από PDF',
	'pdf_page_error' => 'Αριθμός σελίδας εκτός ορίου',
);

/** Esperanto (Esperanto)
 * @author Yekrats
 */
$messages['eo'] = array(
	'pdf-desc' => 'Ilo por vidi PDF-dosierojn en bilda reĝimo',
	'pdf_no_metadata' => 'Ne povas preni metadatenon el PDF',
	'pdf_page_error' => 'Paĝnombro ekster valida intervalo',
);

/** Spanish (Español)
 * @author Sanbec
 */
$messages['es'] = array(
	'pdf-desc' => 'Manejador para ver archivos PDF en modo imagen',
	'pdf_no_metadata' => 'No se obtuvieron metadatos del PDF',
	'pdf_page_error' => 'Número de página fuera de rango',
);

/** Estonian (Eesti)
 * @author Pikne
 */
$messages['et'] = array(
	'pdf-desc' => 'Töötleja PDF-failide piltidena kuvamiseks',
	'pdf_no_metadata' => 'Ei õnnestu PDF-faili meta-andmeid saada',
);

/** Finnish (Suomi)
 * @author Nike
 * @author Vililikku
 */
$messages['fi'] = array(
	'pdf-desc' => 'Käsittelijä PDF-tiedostojen katsomiseen kuvatilassa.',
	'pdf_no_metadata' => 'Metatietojen hakeminen PDF-tiedostosta epäonnistui',
	'pdf_page_error' => 'Sivunumero ei ole alueella.',
);

/** French (Français)
 * @author Crochet.david
 * @author Grondin
 */
$messages['fr'] = array(
	'pdf-desc' => 'Utilitaire pour visualiser les fichiers PDF en mode image',
	'pdf_no_metadata' => 'Ne peut obtenir les métadonnées du fichier PDF',
	'pdf_page_error' => 'Le numéro de page n’est pas dans la gamme.',
);

/** Franco-Provençal (Arpetan)
 * @author ChrisPtDe
 */
$messages['frp'] = array(
	'pdf-desc' => 'Utilitèro por vêre los fichiérs PDF en fôrma émâge.',
	'pdf_no_metadata' => 'Pôt pas avêr les mètabalyês du fichiér PDF.',
	'pdf_page_error' => 'Lo numerô de pâge est pas dens la gama.',
);

/** Galician (Galego)
 * @author Alma
 * @author Toliño
 */
$messages['gl'] = array(
	'pdf-desc' => 'Manipulador para ver ficheiros PDF no modo de imaxe',
	'pdf_no_metadata' => 'Non se puideron obter os metadatos do PDF',
	'pdf_page_error' => 'O número da páxina non está no rango',
);

/** Ancient Greek (Ἀρχαία ἑλληνικὴ)
 * @author Omnipaedista
 */
$messages['grc'] = array(
	'pdf_no_metadata' => 'Ἀδύνατον τὸ ἀποκομίζειν μεταδεδομένα ἐκ PDF',
	'pdf_page_error' => 'Ἀριθμὸς δέλτου ἐκτὸς ἐμβελείας',
);

/** Swiss German (Alemannisch)
 * @author Als-Holder
 */
$messages['gsw'] = array(
	'pdf-desc' => 'Schnittstell fir d Aasicht vu PDF-Dateien im Bilder-Modus',
	'pdf_no_metadata' => 'Kei Metadate im PDF vorhande.',
	'pdf_page_error' => 'Sytezahl usserhalb vum Dokumänt.',
);

/** Hebrew (עברית)
 * @author Rotemliss
 * @author YaronSh
 */
$messages['he'] = array(
	'pdf-desc' => 'טיפול בצפייה בקובצי PDF במצב תמונה',
	'pdf_no_metadata' => 'לא ניתן לאחזר את נתוני המסמך מה־PDF',
	'pdf_page_error' => 'מספר הדף אינו בטווח',
);

/** Hindi (हिन्दी)
 * @author Kaustubh
 */
$messages['hi'] = array(
	'pdf-desc' => 'चित्र मोड में पीडीएफ फ़ाईल देखनेके लिये आवश्यक प्रणाली',
	'pdf_no_metadata' => 'पीडीएफ से मेटाडाटा ले नहीं पायें',
	'pdf_page_error' => 'पन्ने का क्रमांक सीमामें नहीं हैं',
);

/** Croatian (Hrvatski)
 * @author Ex13
 */
$messages['hr'] = array(
	'pdf-desc' => 'Program za gledanje PDF datoteka u slikovnom modu',
	'pdf_no_metadata' => 'Nije moguće dobiti metapodatke iz PDF',
	'pdf_page_error' => 'Broj stranice nije u opsegu',
);

/** Upper Sorbian (Hornjoserbsce)
 * @author Michawiki
 */
$messages['hsb'] = array(
	'pdf-desc' => 'Program za wobhladowanje datajow PDF we wobrazowym modusu',
	'pdf_no_metadata' => 'W PDF žane metadaty njejsu.',
	'pdf_page_error' => 'Ličba strony zwonka dokumenta.',
);

/** Hungarian (Magyar)
 * @author Dani
 */
$messages['hu'] = array(
	'pdf-desc' => 'PDF fájlok megjelenítse képként',
	'pdf_no_metadata' => 'nem sikerült lekérni a PDF metaadatait',
	'pdf_page_error' => 'Az oldalszám a tartományon kívül esik',
);

/** Interlingua (Interlingua)
 * @author McDutchie
 */
$messages['ia'] = array(
	'pdf-desc' => 'Gestor pro visualisar files PDF in modo de imagine',
	'pdf_no_metadata' => 'Non pote obtener metadatos ab PDF',
	'pdf_page_error' => 'Numero de pagina foras del intervallo',
);

/** Indonesian (Bahasa Indonesia)
 * @author Bennylin
 */
$messages['id'] = array(
	'pdf-desc' => 'Yang menangani tampilan berkas PDF dalam mode gambar',
	'pdf_no_metadata' => 'Tidak dapat membaca metadata dari PDF',
	'pdf_page_error' => 'Nomor halaman di luar batas',
);

/** Italian (Italiano)
 * @author Darth Kule
 */
$messages['it'] = array(
	'pdf-desc' => 'Gestore per la visualizzazione di file PDF in modalità immagine',
	'pdf_no_metadata' => 'Impossibile ottenere i metadati da PDF',
	'pdf_page_error' => "Numero di pagina non compreso nell'intervallo",
);

/** Japanese (日本語)
 * @author Fryed-peach
 */
$messages['ja'] = array(
	'pdf-desc' => 'PDFファイルを画像風に閲覧するためのハンドラ',
	'pdf_no_metadata' => 'PDFのメタデータを得ることができません',
	'pdf_page_error' => '範囲内にないページ番号',
);

/** Javanese (Basa Jawa)
 * @author Meursault2004
 */
$messages['jv'] = array(
	'pdf_no_metadata' => 'Ora bisa olèh metadata saka PDF',
);

/** Khmer (ភាសាខ្មែរ)
 * @author Chhorran
 * @author Lovekhmer
 * @author Thearith
 * @author គីមស៊្រុន
 */
$messages['km'] = array(
	'pdf-desc' => 'កម្មវិធីសំរាប់បើកមើលឯកសារ PDF ជាទំរង់រូបភាព',
	'pdf_no_metadata' => 'មិនអាចទទួលយកទិន្នន័យមេតាពី PDF បានទេ',
	'pdf_page_error' => 'គ្មានលេខទំព័រ ក្នុងដែនកំណត់',
);

/** Korean (한국어)
 * @author Kwj2772
 */
$messages['ko'] = array(
	'pdf-desc' => 'PDF 파일을 이미지 방식으로 볼 수 있게 하는 핸들러',
	'pdf_no_metadata' => 'PDF 파일에서 메타데이터를 추출할 수 없습니다.',
	'pdf_page_error' => '쪽수가 범위 안에 있지 않습니다.',
);

/** Ripoarisch (Ripoarisch)
 * @author Purodha
 */
$messages['ksh'] = array(
	'pdf-desc' => 'Määt et müjjelesch, PDF-Dateie wie Bellder ze beloore.',
	'pdf_no_metadata' => 'Kann de Metta-Date nit fun dä PDF-Datei holle.',
	'pdf_page_error' => 'En Sigge-Nommer es ußerhallef',
);

/** Luxembourgish (Lëtzebuergesch)
 * @author Robby
 */
$messages['lb'] = array(
	'pdf-desc' => '"Programm" den et erméiglecht PDF-Fichieren als Bild ze kucken',
	'pdf_no_metadata' => 'Meta-Informatiounen aus dem PDF Dokument kënnen net gelies ginn',
	'pdf_page_error' => "D'Säitenzuel ass net an dem Beräich.",
);

/** Lithuanian (Lietuvių)
 * @author Matasg
 */
$messages['lt'] = array(
	'pdf-desc' => 'Įrankis PDF failų peržiūrai vaizdo režime',
	'pdf_no_metadata' => 'Nepavyko gauti metaduomenų iš PDF',
	'pdf_page_error' => 'Puslapis numeris nėra diapazone',
);

/** Macedonian (Македонски)
 * @author Bjankuloski06
 * @author Brest
 */
$messages['mk'] = array(
	'pdf-desc' => 'Ракувач за прегледување PDF податотеки во сликовен режим',
	'pdf_no_metadata' => 'Не може да се земат метаподатоци од PDF',
	'pdf_page_error' => 'Бројот на страница е надвор од опсег',
);

/** Malayalam (മലയാളം)
 * @author Praveenp
 * @author Shijualex
 */
$messages['ml'] = array(
	'pdf-desc' => 'ചിത്ര രൂപത്തിൽ പി.ഡി.എഫ്. പ്രമാണങ്ങൾ കാണുന്നതിനുള്ള കൈകാര്യോപകരണം',
	'pdf_no_metadata' => 'PDF-ല്‍ നിന്നു മെറ്റാഡാറ്റ ലഭിച്ചില്ല',
	'pdf_page_error' => 'താളിന്റെ ക്രമസംഖ്യ പരിധിയിലധികമാണ്',
);

/** Marathi (मराठी)
 * @author Kaustubh
 */
$messages['mr'] = array(
	'pdf-desc' => 'चित्र मोड मध्ये पीडीएफ संचिका पाहण्यासाठी आवश्यक प्रणाली',
	'pdf_no_metadata' => 'पीडीएफ मधून मेटाडाटा घेऊ शकत नाही',
	'pdf_page_error' => 'पान क्रमांक सीमेमध्ये नाही',
);

/** Dutch (Nederlands)
 * @author Siebrand
 */
$messages['nl'] = array(
	'pdf-desc' => 'Handelt PDF-bestanden af en maakt het mogelijk ze als afbeeldingen te bekijken',
	'pdf_no_metadata' => 'de metadata van de PDF kan niet uitgelezen worden',
	'pdf_page_error' => 'paginanummer komt niet voor in document',
);

/** Norwegian Nynorsk (‪Norsk (nynorsk)‬)
 * @author Harald Khan
 */
$messages['nn'] = array(
	'pdf-desc' => 'Handering av PDF-vising i biletmodus',
	'pdf_no_metadata' => 'Kan ikkje henta metadata frå PDF',
	'pdf_page_error' => 'Sidenummer overstig talet på sider i dokumentet',
);

/** Norwegian (bokmål)‬ (‪Norsk (bokmål)‬)
 * @author Jon Harald Søby
 */
$messages['no'] = array(
	'pdf-desc' => 'Håndtering av PDF-visning i bildemodus',
	'pdf_no_metadata' => 'kan ikke hente metadata fra PDF',
	'pdf_page_error' => 'Sidenummer overstiger antall sider i dokumentet',
);

/** Occitan (Occitan)
 * @author Cedric31
 */
$messages['oc'] = array(
	'pdf-desc' => 'Utilitari per visualizar los fichièrs PDF en mòde imatge',
	'pdf_no_metadata' => 'Pòt pas obténer las metadonadas del fichièr PDF',
	'pdf_page_error' => 'Lo numèro de pagina es pas dins la gama.',
);

/** Polish (Polski)
 * @author Holek
 * @author Sp5uhe
 */
$messages['pl'] = array(
	'pdf-desc' => 'Konwerter graficznego podglądu plików PDF',
	'pdf_no_metadata' => 'nie można pobrać metadanych z pliku PDF',
	'pdf_page_error' => 'Numer strony poza zakresem',
);

/** Piedmontese (Piemontèis)
 * @author Dragonòt
 */
$messages['pms'] = array(
	'pdf-desc' => 'Ël gestor për vëdde ij file PDF an manera image',
	'pdf_no_metadata' => 'as peulo nen pijesse ij metadat dal PDF',
	'pdf_page_error' => "Ël nùmer ëd pàgina a l'é pa ant ël range",
);

/** Portuguese (Português)
 * @author Malafaya
 */
$messages['pt'] = array(
	'pdf-desc' => 'Manuseador de visualização de ficheiros PDF em modo de imagem',
	'pdf_no_metadata' => 'não foi possível obter os metadados do PDF',
	'pdf_page_error' => 'Número de página fora do intervalo',
);

/** Brazilian Portuguese (Português do Brasil)
 * @author Eduardo.mps
 */
$messages['pt-br'] = array(
	'pdf-desc' => 'Manuseador de visualização de arquivos PDF em modo de imagem',
	'pdf_no_metadata' => 'Não foi possível obter os metadados do PDF',
	'pdf_page_error' => 'Número de página fora do intervalo',
);

/** Romanian (Română)
 * @author Stelistcristi
 */
$messages['ro'] = array(
	'pdf-desc' => 'Operator pentru vizualizarea fişierelor PDF în modul de imagine',
	'pdf_no_metadata' => 'Nu se poate obţine metadate din PDF',
	'pdf_page_error' => 'Numărul paginii nu e în şir',
);

/** Tarandíne (Tarandíne)
 * @author Joetaras
 */
$messages['roa-tara'] = array(
	'pdf-desc' => 'Gestore pe vedè le file PDF in mode immaggine',
	'pdf_no_metadata' => "Non ge pozze pigghià le metadata da 'u PDF",
	'pdf_page_error' => "Numere de pàgene fore da l'indervalle",
);

/** Russian (Русский)
 * @author Александр Сигачёв
 */
$messages['ru'] = array(
	'pdf-desc' => 'Обработчик для просмотра PDF-файлов в виде изображений',
	'pdf_no_metadata' => 'невозможно получить метаданные из PDF',
	'pdf_page_error' => 'Номер страницы вне диапазона',
);

/** Yakut (Саха тыла)
 * @author HalanTul
 */
$messages['sah'] = array(
	'pdf-desc' => 'PDF билэлэри ойуу курдук көрдөрөөччү',
	'pdf_no_metadata' => 'PDF-тан мета дааннайдарын ылар кыах суох',
	'pdf_page_error' => 'Сирэй нүөмэрэ диапазоҥҥа киирбэт',
);

/** Slovak (Slovenčina)
 * @author Helix84
 */
$messages['sk'] = array(
	'pdf-desc' => 'Obsluha zobrazovania PDF súborov v režime obrázkov',
	'pdf_no_metadata' => 'nie je možné získať metadáta z PDF',
	'pdf_page_error' => 'Číslo stránky nie je v intervale',
);

/** Serbian Cyrillic ekavian (Српски (ћирилица))
 * @author Михајло Анђелковић
 */
$messages['sr-ec'] = array(
	'pdf-desc' => 'Хандлер за преглед PDF фајлова као слика',
	'pdf_no_metadata' => 'Не могу се добити мета-подаци из PDF-а',
	'pdf_page_error' => 'Број стране излази ван опсега',
);

/** Serbian Latin ekavian (Srpski (latinica))
 * @author Michaello
 */
$messages['sr-el'] = array(
	'pdf-desc' => 'Handler za pregled PDF fajlova kao slika',
	'pdf_no_metadata' => 'Ne mogu se dobiti meta-podaci iz PDF-a',
	'pdf_page_error' => 'Broj strane izlazi van opsega',
);

/** Seeltersk (Seeltersk)
 * @author Pyt
 */
$messages['stq'] = array(
	'pdf-desc' => 'Snitsteede foar dät Bekiekjen fon PDF-Doatäie in dän Bielde-Modus',
	'pdf_no_metadata' => 'Neen Metadoaten in dät PDF deer.',
	'pdf_page_error' => 'Siedentaal buute Riege.',
);

/** Swedish (Svenska)
 * @author M.M.S.
 */
$messages['sv'] = array(
	'pdf-desc' => 'Hantering av PDF-visning i bildläge',
	'pdf_no_metadata' => 'Kan inte hämta metadata från PDF',
	'pdf_page_error' => 'Sidnummer överstiger antal sidor i dokumentet',
);

/** Turkmen (Türkmençe)
 * @author Hanberke
 */
$messages['tk'] = array(
	'pdf-desc' => 'PDF faýllaryny görkeziş režiminde görkezmek üçin işleýji',
	'pdf_no_metadata' => 'PDF-den meta-maglumat alyp bolanok',
	'pdf_page_error' => 'Sahypa belgisi diapazonda däl',
);

/** Tagalog (Tagalog)
 * @author AnakngAraw
 */
$messages['tl'] = array(
	'pdf-desc' => 'Tagapaghawak para sa pagtanaw ng mga talaksang PDF na nasa modalidad na panglarawan',
	'pdf_no_metadata' => 'Hindi makuha ang dato ng meta mula sa PDF',
	'pdf_page_error' => 'Wala sa sakop ang bilang ng pahina',
);

/** Turkish (Türkçe)
 * @author Joseph
 */
$messages['tr'] = array(
	'pdf-desc' => 'PDF dosyalarını görüntü modunda görüntülemek için işleyici',
	'pdf_no_metadata' => "PDF'den metadata alınamıyor",
	'pdf_page_error' => 'Sayfa numarası aralıkta değil',
);

/** Ukrainian (Українська)
 * @author Prima klasy4na
 */
$messages['uk'] = array(
	'pdf-desc' => 'Оброблювач для перегляду PDF-файлів в режимі зображень',
	'pdf_no_metadata' => 'Не виходить отримати метадані з PDF',
	'pdf_page_error' => 'Номер сторінки не в діапазоні',
);

/** Vèneto (Vèneto)
 * @author Candalua
 */
$messages['vec'] = array(
	'pdf-desc' => 'Handler par vardar i file PDF in modalità imagine',
	'pdf_no_metadata' => 'No se riesse a recuperar i metadati dal PDF',
	'pdf_page_error' => "Nùmaro de pagina mia conpreso in te l'intervalo",
);

/** Vietnamese (Tiếng Việt)
 * @author Vinhtantran
 */
$messages['vi'] = array(
	'pdf-desc' => 'Bộ xử lý để xem tập tin PDF ở dạng hình ảnh',
	'pdf_no_metadata' => 'Không thấy truy xuất siêu dữ liệu từ PDF',
	'pdf_page_error' => 'Số trang không nằm trong giới hạn',
);

/** Yue (粵語) */
$messages['yue'] = array(
	'pdf-desc' => '響圖像模式睇PDF檔嘅處理器',
	'pdf_no_metadata' => '唔能夠響PDF度拎metadata',
	'pdf_page_error' => '頁數唔響範圍度',
);

/** Simplified Chinese (‪中文(简体)‬) */
$messages['zh-hans'] = array(
	'pdf-desc' => '在图像方式中PDF档的处理器',
	'pdf_no_metadata' => '无法在PDF中撷取元数据',
	'pdf_page_error' => '页数不在范围中',
);

/** Traditional Chinese (‪中文(繁體)‬)
 * @author Mark85296341
 */
$messages['zh-hant'] = array(
	'pdf-desc' => '在圖片模式中PDF檔的處理器',
	'pdf_no_metadata' => '無法在PDF中擷取元數據',
	'pdf_page_error' => '頁數不在範圍中',
);

